page-account {
	ion-header{
		background-color:#ffffff;
	}
	.headerLogo{    
		width: 125px;
    	margin: 17px 0px 0px 18px;
    	padding-bottom:5px;
	}
	ion-title {
	  position: absolute;
	  top: 0;
	  left: 0;
	  padding: 0 90px 1px;
	  width: 100%;
	  height: 100%;
	  color:color($colors, primary, base) !important;
	  text-shadow: 1px 1px #ddd;
	}
	.toolbar-title-ios{
	  color:color($colors, primary, base) !important;
	  text-align: right !important;
	  font-weight: lighter !important;
	  font-size:1.5rem !important;
	}
	.toolbar-title-wp{
	  color:color($colors, primary, base) !important;
	  text-align: right !important;
	  font-weight: lighter !important;
	  font-size:1.5rem !important;
	}
	.toolbar-title-md{
	  color:color($colors, primary, base) !important;
	  text-align: right !important;
	  font-weight: lighter !important;
	  font-size:1.5rem !important;
	}
	ion-list-header{
	  font-size: 1.3em !important;
	}
	ion-list-header button{
	  color: color($colors, primary, base) !important;
	}
}
